/* Class = "NSButtonCell"; title = "Reveal Other Version"; ObjectID = "4Se-oN-FJr"; */
"4Se-oN-FJr.title" = "その他のバージョンを表示";

/* Class = "NSButtonCell"; title = "Delete Other Version"; ObjectID = "Afg-gQ-hgl"; */
"Afg-gQ-hgl.title" = "その他のバージョンを削除";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "D5f-ex-q74"; */
"D5f-ex-q74.title" = "Secondary Prompt DNL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "Dks-TS-NF8"; */
"Dks-TS-NF8.ibExternalAccessibilityDescription" = "キャンセル";

/* Class = "NSWindow"; title = "Privileged Activity Registration Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "権限アクティビティ登録アシスタント";

/* Class = "NSButtonCell"; title = "Open Privacy & Security…"; ObjectID = "U1L-cE-amJ"; */
"U1L-cE-amJ.title" = "プライバシーとセキュリティを開く…";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "ULD-lH-kKh"; */
"ULD-lH-kKh.ibExternalAccessibilityDescription" = "“セキュリティとプライバシー”の環境設定パネルのスクリーンショット";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC"; ObjectID = "YvS-CO-5M2"; */
"YvS-CO-5M2.title" = "CCCにフルディスクアクセスを許可";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk).\n\nOpen Privacy & Security in System Settings and enable Full Disk access for Carbon Copy Cloner. Simply toggle the switch to the \"On\" position."; ObjectID = "aUJ-6F-1PQ"; */
"aUJ-6F-1PQ.title" = "フルディスクアクセスを使うと、CCCに自分のユーザデータをバックアップさせ、削除可能なボリューム (例：バックアップディスク) にアクセスを許可します。\n\nシステム設定の“プライバシーとセキュリティ”を開き、Carbon Copy Clonerのフルディスクアクセスを有効にしてください。シンプルに、“オン”の位置に切り替えるだけです。";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "eM1-0I-4za"; */
"eM1-0I-4za.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "gId-K2-ypR"; */
"gId-K2-ypR.title" = "ヘルプ！";

/* Class = "NSButtonCell"; title = "Open System Settings > Login Items"; ObjectID = "kB4-Kw-RlO"; */
"kB4-Kw-RlO.title" = "“システム設定’ > “ログイン項目”と進んでください";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "q2G-7Z-Uc3"; */
"q2G-7Z-Uc3.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "stB-He-sin"; */
"stB-He-sin.title" = "終了";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "u3m-tr-AHg"; */
"u3m-tr-AHg.title" = "Secondary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "vqo-lL-yai"; */
"vqo-lL-yai.title" = "ヘルプ！";
